Orgs Connections
List the screens of a WhatsApp Flow
The screens declared in the flow’s JSON, for picking a flow button’s entry screen (read through a Redis cache).
GET
/
orgs
/
{org_id}
/
connections
/
{connection_id}
/
whatsapp
/
flows
/
{flow_id}
/
screens
List the screens of a WhatsApp Flow
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/flows/{flow_id}/screens \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/flows/{flow_id}/screens"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/flows/{flow_id}/screens', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"title": "<string>"
}
]Authorizations
Bearer token authentication using your API key
Path Parameters
The ID of the org
The ID of the connection
The ID of the flow
Query Parameters
Page number
Number of items to take
Next page token (Only used on special endpoints)
Was this page helpful?
⌘I
List the screens of a WhatsApp Flow
